@font-face {
    font-family: "Century Schoolbook"; 
	src: local("Century Schoolbook");
    src: url("http://art-anatolii-nabatov.anatoly-nabatov.ru/wp-content/themes/art/fonts/censcbk.ttf"); 
	}
	
#wrapper{
	width: 1200px;
	background: #cacaca;
	outline: 1px solid black;
	margin: auto;
	
}	

#header {
		height:210px;
		width: 1200px;
		background-image: url("http://art-anatolii-nabatov.anatoly-nabatov.ru/wp-content/themes/art/img/sapka_familia_art.jpg"); 
		background-size: cover;		
	}
	
	 a:link { 
    color: #0c508a; /* Цвет непосещенных ссылок */
   }
  a:visited { 
    color: #500890; /* Цвет посещенных ссылок */
  }
   a:hover { 
    color: #ea3022; /* Цвет ссылок при наведении на них курсора мыши */
   }
   a:active { 
    color: #0c508a; /* Цвет активных ссылок */
   }
	
#content {
		width: 1050px;
		height: 51500px;
		background: #cacaca;
		margin: 5px 60px 30px 60px;
		overflow: auto;
		display: block;	
		font-family: Century Schoolbook;
	}
	
	/*.zagolovok {
	font-weight: 800; 
	font-size: 30px;
	text-align: center;
	/*padding-top: 20px;*/
	/*}*/
	
	p {
  text-indent: 5%;
  font-size: 19px;
  font-weight: normal;
  text-align: justify;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  margin-right: 0px;
	}
	
	
	#footer {
		height: 150px;
		background: #cacaca;
		width: 1200px;
	outline: 1px solid black;
	margin: auto;
	}
	
	.adres, 
	.avtor {
	display: inline-block; 
    float: left; 
	color: #062b4c;
    font-family: Century Schoolbook; 
    font-size: 16px; 
	text-transform: none; 
	font-weight: 500;
	margin-top: 30px;
	}
	
	.adres {
	margin-left: 70px;
	width: 500px;
	}
	
	.avtor {
	margin-left: 270px;	
	width: 250px;
	}
	
	.naverx {			
  font-size: 23px;
  font-weight: normal;
  text-align: center; 
  margin-bottom: 50px; 
	}
	
	.podpis_kart_art {
	font-style: italic; 
	font-size: 19px;
	color: #062b4c; 
	font-family: Century Schoolbook; 
	margin-top: 20px;
	text-align: center; 
	}
	
	
	
	.sin_ptiza_art,
	.ruini_art,
	.elja_art,
	.portret_s_krasnimi_konjami_art,
	.zolotie_sari_art,
	.zdes_ese_givut_vecher_art,
	.zarskie_mxi_art,
	.za_rekoi_art,
	.za_okolicei_art,
	.xozjain_art,
	.xitrovka_posle_dozdja_art,
	.vixrjascheesja_oblako2_art,
	.vixrjascheesja_oblako_art,
	.vid_s_verschini_aula_gunib_art,
	.viborg_remont_mosta_1979_art,
	.veter_art,
	.veresk_v_lesu_art,
	.vecherom_v_arxangelo_art,
	.vecher_na_sopke_art,
	.v_gorax_etud_art,
	.u_starogo_kanala_art,
	.u_kreposti_maxacheva_art,
	.tverdinja_art,
	.tucha_nad_kargopolem_art,
	.sudba_russkogo_doma_art,
	.solnechnii_dosd_art,
	.solnechnaja_dolina_dagestan_art,
	.seni_art,
	.selo_troiza_art,
	.russkaja_pech_art,
	.rozovie_zamorozki_art,
	.pskovskii_kreml_art,
	.pskovskii_dvorik_etud_art,
	.pskov_reka_velikaja_art,
	.pskov_na_beregu_pskovi_art,
	.porogi_nenastie_art,
	.pole_zara_art,
	.pole_rozovoe2_art,
	.pole_cvetet_ivan_chai_art,
	.pogranzastava_karelija_art,
	.po_onege_etud_sdelan_na_plotu_art,
	.pered_grozoi_art,
	.ozero_u_zmeinoi_gorki_etud_art,
	.obidelsja_art,
	.nevskaja_dubrova_na_onege_art,
	.nad_onegoi2_art,
	.na_zmeinoi_gorke_art,
	.na_skale_v_visocke_art,
	.na_skale_art,
	.na_onege_vid_s_plota_art,
	.mxi_na_skale_art,
	.mxi_i_sosni_art,
	.moja_lodka_na_onege_art,
	.mirozskii_monastir_art,
	.kust_u_dorogi_art,
	.kargopol_art,
	.kabanchiki_art,
	.istok_onegi_kargopol_art,
	.gruppa_tovarisei_art,
	.gribnoi_les_art,
	.gori_dagestan_art,
	.doroga_v_solnechnom_lesu_art,
	.chasovnja_varvaska_art,
	.chasovnja_nad_rekoi_art,
	.chasovnja_nad_onegoi_art,
	.burelom_art,
	.barsuchja_nora_art,
	.banka_na_onege_glavnaja_art,
	.avarskaja_baschnja_art,
	.astri_art,
	.arxangelo_art,
	.utro_satira2_art,
	.triumf_rossii_art,
	.poslednii_lel_art,
	.pora_art,
	.son_o_viborge_art,
	.grad_kitez_art,
	.nebesnaja_moskva5_art,
	.palitra_mira_art,
	.pora_sine_art,
	.starost_art,
	.xrenova_art,
	.alekseev_art,
	.generalscha_art,
	.skripka_art,
	.julja_art,
	.krasnaja_feja_art,
	.chilingarov_art,
	.morschtein_art,
	.ja_art,
	.konjaev_art,
	.pivnenko_art,
	.narochnickaja_art,
	.malischev_art,
	.zaxarova_art,
	.mjasnik_art,
	.kucherova_art,
	.veduta_art,
	.aksenov_art,
	.sirovatko_zena_art,
	.sira_art,
	.schvetsova_art,
	.maxaev_art,
	.vanechka_art,
	.devochka_art,
	.ieronim_art,
	.zanna_art,
	.granin_art,
	.plotnikov_art,
	.belov_art,
	.marta_art,
	.varennikov_art,
	.pikul_art,
	.orlova_art,
	.buschin_art,
	.tanja_romanenkova_art,
	.radina_art,
	.viktor_astafiev_art {
    display: inline-block;
    float: left; 
    text-align: center; 
	margin-left: 30px;
	margin-top: 30px; 
	}
	
	
	
	.zaxarova_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.sin_ptiza_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.pora_art {
	margin-top: px;  
	margin-left: 105px;
   }
	
	.ruini_art {
	margin-top: px;  
	margin-left: 200px;
   }
	
	.nad_onegoi2_art {
	margin-top: 250px;  
	margin-left: 70px;
   }
	
	.u_kreposti_maxacheva_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.elja_art {
	margin-top: 130px;  
	margin-left: 90px;
   }
	
	.generalscha_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.pskov_na_beregu_pskovi_art {
	margin-top: 40px;  
	margin-left: 90px;
   }
	
	.vecher_na_sopke_art {
	margin-top: px;  
	margin-left: 300px;
   }
	
	.veresk_v_lesu_art {
	margin-top: 100px;  
	margin-left: 120px;
   }
	
	.za_rekoi_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.skripka_art {
	margin-top: 100px;  
	margin-left: 190px;
   }
	
	.na_zmeinoi_gorke_art {
	margin-top: px;  
	margin-left: 220px;
   }
	
	.v_gorax_etud_art {
	margin-top: 130px;  
	margin-left: 150px;
   }
	
	.kust_u_dorogi_art {
	margin-top: 60px;  
	margin-left: 70px;
   }
	
	.mxi_na_skale_art {
	margin-top: 143px;  
	margin-left: px;
   }
	
	.xozjain_art {
	margin-top: 145px;  
	margin-left: 190px;
   }
	
	.na_skale_art {
	margin-top: px;  
	margin-left: 150px;
   }
	
	.morschtein_art {
	margin-top: 80px;  
	margin-left: 105px;
   }
	
	.zanna_art {
	margin-top: 95px;  
	margin-left: 120px;
   }
	
	.banka_na_onege_glavnaja_art {
	margin-top: 150px;  
	margin-left: 70px;
   }
	
	.pivnenko_art {
	margin-top: px;  
	margin-left: 120px;
   }
	
	.alekseev_art {
	margin-top: 120px;  
	margin-left: px;
   }
	
	.rozovie_zamorozki_art {
	margin-top: px;  
	margin-left: 90px;
   }
	
	.konjaev_art {
	margin-top: px;  
	margin-left: 250px;
   }
	
	.krasnaja_feja_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.na_skale_v_visocke_art {
	margin-top: px;  
	margin-left: px;
   }
	
	.schvetsova_art {
	margin-top: px;  
	margin-left: 220px;
   }
	
	.aksenov_art {
	margin-top: 100px;  
	margin-left: px;
   }
	
	.kargopol_art {
	margin-top: 100px;  
	margin-left: 400px;
   }
	
	.tanja_romanenkova_art {
	margin-top: px;  
	margin-left: 100px;
   }
	
	.sira_art {
	margin-top: px;  
	margin-left: px; 
   }
	
	.porogi_nenastie_art {
	margin-top: px;  
	margin-left: 150px;
   }
	
	.pikul_art {
	margin-top: px; 
	margin-left: 250px;
   }
	
	.kabanchiki_art {
	margin-left: px;
	margin-top: px;  
   }
	
	
	.radina_art {
	margin-left: 250px;
	margin-top: px;  
   }
	
	.pora_sine_art {
	margin-left: 200px;
	margin-top: 60px;  
   }
	
	.malischev_art {
	margin-left: 60px;
	margin-top: px;
   }
   
   .tucha_nad_kargopolem_art {
	margin-left: px;
	margin-top: px;  
   }
   
   .xitrovka_posle_dozdja_art {
	margin-left: px;
	margin-top: px;  
   }
   
   .palitra_mira_art {
	margin-left: 120px;
	margin-top: 80px;  
   }
   
   .narochnickaja_art {
	margin-left: px;
	margin-top: 100px;  
   }
   
   .zolotie_sari_art {
	margin-left: px;
	margin-top: px;  
   }
   
   .viktor_astafiev_art {
	margin-left: 250px; 
	margin-top: px;
   }
   
   .nebesnaja_moskva5_art {
	margin-left: 50px; 
	margin-top: 120px;
   }
   
   .ieronim_art { 
	margin-top: px;
	margin-left: 250px;
   }
   
   .obidelsja_art {
	margin-left: 170px; 
	margin-top: px;
   }
   
   .veduta_art { 
	margin-top: 60px;
	margin-left: 130px;
   }
   
   .kucherova_art  {
	margin-left: 120px; 
	margin-top: px;
   }
	
	.pole_cvetet_ivan_chai_art {
	margin-left: px; 
	margin-top: px;
   }
	
	.poslednii_lel_art {
	margin-left: 170px; 
	margin-top: px;
   }
	
	.xrenova_art {
	margin-left: 150px; 
	margin-top: 100px;
   }
	
	.vecherom_v_arxangelo_art {
	margin-left: px; 
	margin-top: 100px;
   }
	
	.veter_art {
	margin-left: 70px; 
	margin-top: 100px;
   }
	
	.vixrjascheesja_oblako_art {
	margin-left: px; 
	margin-top: 120px;
   }
	
	.burelom_art {
	margin-left: px; 
	margin-top: px;
   }
	
	.astri_art {
	margin-left: px; 
	margin-top: px;
   }
   
   .grad_kitez_art {
	margin-left: px; 
	margin-top: 100px;
   }
   
   .varennikov_art {
	margin-left: 140px; 
	margin-top: px;
   }
   
   
   .buschin_art {
	margin-left: 40px; 
	margin-top: px;
   }
   
   
   .orlova_art {
	margin-left: 70px; 
	margin-top: px;
   }
   
   .solnechnaja_dolina_dagestan_art {
	margin-left: 200px; 
	margin-top: px;
   }
   
   .sirovatko_zena_art {
	margin-left: 115px; 
	margin-top: px;
   }
   
   .pole_zara_art {
	margin-left: px; 
	margin-top: 100px;
   }
   
   .devochka_art {
	margin-left: px; 
	margin-top: 90px;
   }
   
   .vanechka_art {
	margin-left: 120px; 
	margin-top: 100px;
   }
   
   .gruppa_tovarisei_art {
	margin-left: px; 
	margin-top: px;
   }
   
   .belov_art {
	margin-left: 300px; 
	margin-top: px;
   }
   
   .pered_grozoi_art {
	margin-left: px; 
	margin-top: px;
   }
   
   .maxaev_art {
	margin-left: 20px; 
	margin-top: 100px;
   }
   
   .arxangelo_art {
	margin-left: 70px; 
	margin-top: 100px;
   }
   
   .zarskie_mxi_art {
	margin-left: 250px; 
	margin-top: px;
   }
   
   .pskovskii_dvorik_etud_art {
	margin-left: 70px; 
	margin-top: px;
   } 
   
   .marta_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .chasovnja_nad_rekoi_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .tverdinja_art {
	margin-left: px; 
	margin-top: 120px;
   } 
   
   .solnechnii_dosd_art  {
	margin-left: px; 
	margin-top: px;
   } 
   
   .barsuchja_nora_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .gori_dagestan_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .chilingarov_art {
	margin-left: 105px; 
	margin-top: 170px;
   } 
   
   .mxi_i_sosni_art {
	margin-left: px; 
	margin-top: 50px;
   } 
   
   .starost_art {
	margin-left: px; 
	margin-top: 100px;
   } 
   
   .granin_art {
	margin-left: 210px; 
	margin-top: 55px;
   } 
   
   .seni_art {
	margin-left: 130px; 
	margin-top: 190px;
   } 
   
   .gribnoi_les_art {
	margin-left: 250px; 
	margin-top: px;
   } 
   
   .utro_satira2_art {
	margin-left: 270px; 
	margin-top: px;
   } 
   
   .selo_troiza_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .mirozskii_monastir_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .istok_onegi_kargopol_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .moja_lodka_na_onege_art {
	margin-left: 70px; 
	margin-top: 150px;
   } 
   
   .plotnikov_art {
	margin-left: px; 
	margin-top: px;
   } 
   
   .portret_s_krasnimi_konjami_art {
	margin-left: px; 
	margin-top: 50px;
   } 
   
   
   
   
   
   
	
	
	
	